Loading...
Searching...
No Matches
casacore::FunctionParam_global_functions_Output Struct Reference
scimath package (libcasa_scimath) » Functionals_module

Global functions . More...

`#include <FunctionParam.h>`

## Public Member Functions

template<class T>
ostream & | operator<< (ostream &os, const FunctionParam< T > &par)
| Output declaration.

## Detailed Description

Global functions .

Definition at line 201 of file FunctionParam.h.

## Member Function Documentation

## operator<<()

template<class T>

ostream & casacore::FunctionParam_global_functions_Output::operator<< | ( | ostream & | os,
|  | const FunctionParam< T > & | par )

Output declaration.

The documentation for this struct was generated from the following file:

- scimath/Functionals/FunctionParam.h